@charset "utf-8";

.p-fv__company-img {
  width: 110px;
  aspect-ratio: 96 / 148;
  position: relative;
  top: -27px;
  right: 43px;

  @media (width < 768px) {
    width: 80px;
    right: 10px;
  }
}

.p-company {
  padding-top: 55px;
  padding-bottom: 100px;

  @media (width < 768px) {
    padding-top: 20px;
    padding-bottom: 80px;
  }

  .l-inner {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 20px;

    @media (width < 768px) {
      flex-direction: column;
      gap: 40px;
    }
  }
}

.p-company__head {
  .c-heading {
    flex-direction: row-reverse;
    align-items: center;
    justify-content: start;
    gap: 7px 20px;
    flex-wrap: wrap;
  }
  .c-heading__ja {
    font-size: 14px;
  }
  .c-heading__en {
    font-size: 33px;
    letter-spacing: 0.05em;
  }
}

.p-company__img {
  margin-top: 70px;
  width: 100%;
  max-width: 262px;
  aspect-ratio: 262/242;
  object-fit: contain;

  @media (width < 768px) {
    margin-top: 40px;
  }
}

.p-company-table {
  width: 71%;
  max-width: 820px;
  background: #ffffff;
  border: 1px solid #c4c4c4;
  border-radius: 10px;
  padding: 30px 57px 44px;

  @media (width < 1120px) {
    padding: 10px 24px;
  }

  @media (width < 768px) {
    width: 100%;
    padding: 10px 16px;
  }
}

.p-company-table__row {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 28px 0;
}

.p-company-table__row:not(:first-of-type) {
  border-top: 1px solid #e5e5e5;
}

.p-company-table__head {
  width: 120px;
  flex-shrink: 0;
  font-weight: 700;

  @media (width < 768px) {
    width: 100px;
  }
}

.p-company-table__text {
  a:hover {
    opacity: 0.7;
  }
}

.p-message {
  margin-top: 123px;
  margin-bottom: 290px;

  @media (width < 768px) {
    margin-top: 80px;
    margin-bottom: 190px;
  }

  .l-inner {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 20px;

    @media (width < 768px) {
      flex-direction: column;
      gap: 40px;
    }
  }
}

.p-message__head {
}

.p-message__body {
  margin-top: 30px;
  width: 71%;
  max-width: 820px;

  @media (width < 768px) {
    margin-top: 0;
    width: 100%;
  }
}

.p-message__img {
  width: 100%;
  aspect-ratio: 82/40;
  object-fit: cover;
}

.p-message__heading {
  margin-top: 42px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.917;
  letter-spacing: 0.05em;
}

.p-message__text {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 38px;
  color: var(--color-black);
  font-size: 15px;
  line-height: 2.2;
  letter-spacing: 0.03em;
}

.p-message__card {
  margin-top: 7px;
  margin-left: auto;
  width: fit-content;
  min-width: 154px;
  height: 70px;
  padding-left: 20px;
  border-left: 1px solid var(--color-yellow);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 6px;

  @media (width < 768px) {
    margin-top: 20px;
    min-width: 130px;
  }

  div:first-of-type {
    color: #818181;
    font-size: 12px;
  }

  div:last-of-type {
    color: #00081a;
    font-size: 14px;
  }
}
